<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS - Syntax, Variables, and Simple Operation</title>
</head>
<body>







<!-- This is how to add Internal JS  -->
<!-- To connet our js file with the HTML we should use the script tag use the src attribute -->
<script type="text/javascript" src="./index.js">
	//alert("Denn Wesly Lumanglas");




</script>
</body>
</html>